.bodyback
{
background:#000000;
}
.pic3{
display: block;
float:left;

}
.pic{
display: block;
float:left;

}
.pic1{
display: block;
float:right;

}

.thumbnail{
display:block;
font-family: Gill Sans MT, Helvetica, sans-serif;
font-size: 13.5px;
color: #0080FF;
text-decoration: none;
text-align:center;
}


.thumbnail:hover{
position:relative;

}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background: #0080FF;
padding:1px;
left: -1000px;
border: 2px solid #0080FF;
display:none;
color: #FFFFFF;
text-decoration: none;
font-family: URW Gothic L, sans-serif;
font-size: 12pt;
font-style: italic;
font-weight: bold;


}


.thumbnail span img{ /*CSS for enlarged image*/

border-width: 0;
padding:0px;

}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
display:block;

top:0px !important; 
left:-140px !important;
top:0px;
left: -140px;

}
.img {
border: 2px solid #0080FF;

}
.pic2 {
display: block;
float:center;
}

.pic4 {
display:block;
font-family: Century Gothic;
font-size:16px;
color: #0080FF;
text-align:center;
font-weight: bold; 

}


.headline1 {
  background-image: url(http://punkglobe.com/images/holidayPGlogo1208blue.gif);
  background-repeat: no-repeat;
  background-position: center 0px;
  padding-top: 100px;
  margin-bottom: 20px;
}



.h1 {
  font-family:Britannic Bold;
  color:#0080FF;
  font-size:50px;
  margin-bottom:20px;
  text-align:center;
  font-weight: bold;
}

.h2 {
  font-family:Century Gothic;
  color:#0080FF;
  font-size:20px;
  margin-bottom:20px;
  text-align:center;
  font-weight: bold;
}
.h3 {
  font-family:Century Gothic;
  color:#0080FF;
  font-size:20px;
  margin-bottom:20px;
  text-align:center;
  font-weight: bold;
}


.p1 {
  font-family:Gill Sans Ultra Bold;
  color:#FFFF00;
  font-size:16px;
  margin-bottom:10px;
  text-align:left;
  font-weight: normal;
  
}
.p2 {
  font-family:Gill Sans MT;
  color:#FFFFFF;
  font-size:16px;
  margin-bottom:10px;
  text-align:justify;
  font-weight: bold;
  
}
.p3 {
  font-family:Gill Sans MT;
  color:#FF0000;
  font-size:16px;
  margin-bottom:10px;
  text-align:justify;
  font-weight: bold;
  
}
.p4 {
  font-family:Gill Sans MT;
  color:#FFFF00;
  font-size:16px;
  margin-bottom:10px;
  text-align:justify;
  font-weight: bold;
  
}

.p5 {
  font-family:Gill Sans MT;
  color:#FFFFFF;
  font-size:16px;
  margin-bottom:10px;
  text-align:justify;
  font-weight: bold;
  
}

.p6 {
  font-family:Gill Sans MT;
  color:#FFFF00;
  font-size:16px;
  margin-bottom:10px;
  text-align:right;
  font-weight: bold;
  
}

.p7 {
  font-family:Gill Sans MT;
  color:#FFFFFF;
  font-size:16px;
  margin-bottom:10px;
  text-align:right;
  font-weight: bold;
  
}
.link1 a:link {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #0080FF;
}
.link1 a:visited {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #0080FF;
}
.link1 a:active {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #0080FF;
}
.link1 a:hover {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 20px;
  color: #FF0000;

}
.link2 {
  text-align: center;
  }
.link2 a:link {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #FF0000;
}
.link2 a:visited {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #FF0000;
}
.link2 a:active {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 18px;
  color: #FF0000;
}
.link2 a:hover {
  text-decoration: underline; 
  font-family:Gill Sans MT;
  font-weight: bold; 
  font-size: 20px;
  color:#0080FF;
  }
hr {
  border: 0;
  width: 100%;
  color: #FFFF00;
  background-color: #FFFF00;
  height: 1px;
}
textarea {
overflow:hidden;
}